Subject: bug#36237: Support (rx (and (regexp EXPR) (regexp-quote EXPR)))

From: Stefan Monnier <[email-masked]>
Date: Sun, 16 Jun 2019 16:04:59 -0400

>>> I'm not sure that it is, e.g., python-rx might bind it too (if it
>>> weren't for the fact that python.el needs to maintain backwards
>>> compatibility with older Emacs).
>> I think that would still be "python-rx using internals of rx".
>> And that could be fixed if we can rewrite it with rx-macrolet, right?
> Yeah, I can buy that.

In this case I think it's OK to use "--" to signal that it's an internal
name, and then use this internal name in python-rx.

        Stefan